Bug 9464 - no url in package
: no url in package
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apachkconfig)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-25 14:55 by
Modified: 2010-10-30 20:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-25 14:55:03
В пакете отсутсвует Url:
------- Comment #1 From 2007-06-17 13:17:12 -------
Игорь, какой Url-то должен быть? (Я могу это исправить...)
------- Comment #2 From 2008-03-11 15:36:54 -------
Reassign to nobody@.
------- Comment #3 From 2010-10-07 14:22:16 -------
Reassign to solo@.
------- Comment #4 From 2010-10-07 19:11:14 -------
Какой должен быть URL?
------- Comment #5 From 2010-10-07 19:13:23 -------
(В ответ на комментарий №4)
> Какой должен быть URL?

Маинтейнер должен быть в курсе, он же от куда-то исходники брал что бы
собирать.
------- Comment #6 From 2010-10-07 20:07:17 -------
OK, перевешиваю на мантейнера.
------- Comment #7 From 2010-10-30 20:17:20 -------
По ходу, это авторский пакет, поэтому url'а и нет.
Можно тогда поставить http://sisyphus.ru/ru/srpm/Sisyphus/apachkconfig :).
------- Comment #8 From 2010-10-30 20:27:29 -------
В подтверждение (заголовок скрипта):
# apachkconfig -- tool for for  maintaining  the apache addon configuration
#                 (e.g  /etc/httpd*/addon.d) directories by relieving system
#                 administrators of the task  of  directly  manipulating
#                 the numerous symbolic links in those directories.
#
# License: GPL
#
# Yury Konovalov <yurix at altlinux dot org>
# (c) 2004

Однако на sisyphus-mirror и update-kernel пакет почему-то никто аналогичный баг
не вешал, так что WONTFIX.